name: Link
type: module
description: 'Provides a field type for internal and external URLs.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
